Subject: Question about the DR going down

From: "vikram pim" <[email-masked]>
Date: Mon, 23 Oct 2000 02:44:41 GMT

Hello everyone,
I have a question on the last hop router (DR) which goes down and another 
candidate DR takes over. In this case if the DR is part of the SPT, will the 
newbie-DR join the SPT directly rather than do the RPT join first and then 
fall back to SPT ?
Any pointers would be highly appreciated.

Vikram
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.